@charset "utf-8";

div#footer-slider
{
	background: #fff;
	overflow: hidden;
	width:1000px;
	height:200px;
	z-index:0;
}

div#footer-slider img
{
	width:1000px;
	height:200px;
	object-fit:cover;
}

div#footer-slider .button
{
	display: inline-block;
	background: #0074C6;
	color: #ffffff;
	text-align: center;
	line-height: 50px;
	height: 50px;
	text-decoration: none;
	outline: 0;
	border-radius: 8px;
	font-size: 1.25em;
	border-bottom: solid 2px #0054A6;
	text-shadow: 0 1px 1px #003A6C;
}

div#footer-slider .button:hover
{
	background: #2094E6;
}

div#footer-slider .viewer
{
	width: 1000px;
	height: 200px;
	margin: 0 auto;
	overflow: hidden;
}

div#footer-slider .viewer .reel
{
	height: 200px;
}

div#footer-slider .viewer .reel .slide
{
	position: relative;
	width: 1000px;
	height: 200px;
    text-align:center;
	border-radius:5px; 
}

div#footer-slider .viewer .reel h2
{
	position: absolute;
	top: 226px;
	left: 0;
	padding: 0px 30px;
	line-height: 40px;
	background: #999;
	opacity: 0.75;
	font-weight: normal;
	color: #000;
	font-size: 1.5em;
}

div#footer-slider .viewer .reel p
{
	position: absolute;
	top: 270px;
	left: 0;
	padding: 5px 35px;
	background:#FFF;
	opacity: 0.75;
	font-weight: normal;
	color: #000;
	font-size: 1.0em;
}

div#footer-slider .indicator
{
	display:none;
}

div#footer-slider .indicator div
{
}

div#footer-slider .indicator ul
{
	list-style: none;
	padding:10px;
	margin:0px;
	text-align: center;
}

div#footer-slider .indicator ul li
{
	display: inline-block;
	width: 20px;
	height: 20px;
	text-indent: -9999em;
	margin: 0 1px 0 1px;
	border-radius: 5px;
	border:solid 1px #FFF;
	color:#FFF;
	font-weight:bold;
}

div#footer-slider .indicator ul li.active
{
	background:#F00;
	border:solid 1px #F00;
	box-shadow:0px 0px 4px #000;
}


